extends Node

@onready var title : Label = $Name
@onready var value : Label = $Value
@onready var weight : Label = $Weight


func set_values(new_title : String, new_value : int, new_weight : int) -> void:
	title.text = new_title
	value.text = str(new_value)
	weight.text = str(new_weight)
